package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.financeiro;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioFinanceiro extends DefaultItemMenuSistema {

	public SubMenuRelatorioFinanceiro() {
		super("indexController.mniRelatoriosFinanceiro.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
